prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks
Description: The Folks meta-contacts library
Version: 0.4.3
Requires: glib-2.0 gobject-2.0 gee-1.0 telepathy-glib >= 0.11.11
Libs: -L${libdir} -lfolks
Cflags: -I${includedir}
